
                              What is OzCIS?
                              ==============

OzCIS is a new auto-navigator program for CompuServe Mail, Forums and other
services.  It provides a modern, friendly interface with full mouse support;
powerful message review and editing features; full support for file transfers,
both up- and download, in all areas of CompuServe; support for special features
of CompuServe such as online graphics display; a flexible manual terminal
with split-screen support for conferencing; and many other features.

Some highlights of OzCIS features:

* A modern windowed interface.  No archaic "What's this letter do?" commands;
  everything is menu-ed for easy understandability and mouse-ability.
  Picklists and Entry Screens make selecting and inputting information
  simple and intuitive.  You have your choice of Dialog Box style or
  traditional style inputs, file selectors, alerts, etc.

* A context-sensitive hypertext-style online help system.

* Broad flexibility for modems, and methods of connecting to CIS.  Support
  for high-speed modems.  Supports up to Com4 on PCs and Com8 on PS/2s.
  Automatic support for 16550A UARTs.  Support for direct connection to the
  CIS network.  Support for non-standard port base addresses and/or IRQs.
  An available script to control logon allows international network
  connections and connections through modem servers, mainframe links and
  other non-standard systems.  (Sorry, no support for Network Comm interfaces
  like NASI at this time.)

* Support for 43/50-line modes, UltaVision modes and other non-standard
  video modes.  Graphics viewing supports all popular PC type video systems,
  including SVGA systems for high-resolution, high-color GIF image display.
  GIF images, such as the Accu-Weather Maps, can be viewed online; images
  viewed online can be saved to a file while viewing for later offline
  review.

* The number of forums and hosts is limited only by memory.  Pathing from
  host config allows multiple forum sets to be defined and accessed at any
  time without exiting or changing the program, or multiple hosts can be
  assigned the same forum set - the possible combinations are endless.

* Complete automated management of Electronic Mail.  This includes uploads of
  files as Mail, auto-downloading of Mail files, and sending and receiving
  messages.  Lost message retrieval allows you to "undelete" Mail received
  and discarded in the last 48 hours.  Full support for alternate routing
  such as >FAX:, >INTERNET:, >NMH: and >POSTAL:.  Support for Carbon Copy
  sending of messages to up to 30 addresses at one time.  Support for pre-
  defined "Group Address" files, establishing and posting to set groups of
  addresses is a snap.

* Complete automated management of Forums.  A full suite of message reading
  services, including threading, and composition tools for both replies and
  new messages.  Management of "QuickScan headers" and retrieval of tagged
  messages.  Full forum library catalog services and file transfers.  Auto
  retrieval of forum announcements and other services.

* Full control over what actions are performed while online in each forum.
  Forums can be enabled or disabled with a click or keystroke.  Custom
  online message management allows CIS "power users" to customize how
  messages are retrieved.

* You can drop into Manual Terminal mode in any forum, and return to
  automated processing where you left off, or drop into Manual Terminal
  after all automated processing is complete.

* CIS "B Plus" protocol used on all file transfers for the fastest and
  safest possible transfers.  Supports resumable downloads.

* Joining new forums is fully automatic.  Forum configuration is fully
  automatic.

* An Address Book, accessible from most areas of the program, allows you to
  save address information complete with comments.  Addresses can be
  automatically pulled out of messages being reviewed, and can be
  automatically inserted into any outgoing message.  It's even available
  while online.

* All editors use a consistent command standard, the WordStar command set.
  All editors support a universal clipboard, where text can be cut and
  pasted as you please.  A "General Editor" allows reading any text file up
  to 64K in size.

* Flexible options for controlling how you store and track messages.  OzCIS
  stores messages in a "circular" file; *you* control how far back to keep
  "active" messages, whether to track aging by online sessions or days, and
  whether to automatically save old messages about to be discarded.  You
  can also manually control how old messages are disposed of, and delete
  individual messages.

* Message Reader provides split-screen reply editing, so you can see the
  message you are replying to.  Thread tracing, skip-to-next-thread and
  other useful tools make forum message management easy.

* Forum libraries tools include management of both short-format scans and
  long-format catalogs.  Individual abstracts can be retrieved from scan
  lists.  Catalogs can be updated without the need to recsan the entire
  library.  Catalogs can be sorted by filename, date or uploader ID#.
  Downloading from scans and catalogs is as simple as clicking the mouse,
  or you can manually input download information.

* Uploading files to forum libraries is fully integrated and automatic.
  Supports all CIS file types, including NAPLPS and IMAGE.

* Manual online operation provides a 400-line scrollback viewer, split-screen
  mode for conferencing or side chats, capture-to-file and other tools.

* Special sysop tools.  Sysop support is automatic, no need for a "special
  sysop version".

* A powerful script language, with variables, conditionals and branching,
  allows substantial flexibility in customizing online processing.  Scripts
  can be assigned to be executed before and/or after automated processing,
  and each forum can have permanent and/or one-time scripts assigned.
  Special script commands eliminate complex script development in tricky
  areas such as Accu-Weather Maps.  Multi-string waits, error handling and
  predefined variables allow a single generic script to work for any forum
  and support complex areas with many possible responses to a single command.

* Support for many popular non-forum areas of CIS, such as ENS, the Weather
  and Weather Maps areas, Stocks and Trends, etc.  You can be automatically
  taken to these areas and then placed in manual mode, or you can create
  scripts to fully automate them.

* More than a DOS shell: you can define External Programs to attach to
  OzCIS, for immediate access to your favorite editor or other utility
  program.  Uses modern "swapping shell" technology for the maximum memory
  to executed programs - you can run CIM and other memory-hungry programs
  from within OzCIS without problem.  You can also shell to DOS or exec
  another program while online in manual terminal mode, and the script
  language provides exec capabilities as well.

* Best of all... it's FREE for non-commercial use.


OzCIS requires a 286 or better processor (it will *not* run on XT-class
hardware), a hard disk with at least 2Mb free, and at least 485K memory at
load time (530K or more recommended.)  1Mb or more of EMS is strongly
recommended.  Also recommended is a mouse and an error-correcting modem.  For
best results on graphics images, a SuperVGA video system is recommended, but
the program will run on any common PC video system.


OzCIS version 1.2a is now available in the IBMCOM Forum, Library 9.


OzCIS
Copyright(c) 1990,1992 Steve Sneed
All Rights Reserved.

"GIF" is a Service Mark of CompuServe Inc., a H&R Block Company.


